com.aliyun.svideosdk.common

## Class AliyunEditorErrorCode

- java.lang.Object
- - com.aliyun.svideosdk.common.AliyunEditorErrorCode

- Deprecated.

      @Deprecated
      public class AliyunEditorErrorCode
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ALIVC_COMMON_INVALID_PARAM` Deprecated.
    `static int` | `ALIVC_COMMON_INVALID_STATE` Deprecated.
    `static int` | `ALIVC_COMMON_RETURN_FAILED` Deprecated.
    `static int` | `ALIVC_COMMON_RETURN_SUCCESS` Deprecated.
    `static int` | `ALIVC_COMMON_UNKNOWN_ERROR_CODE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_DECODER_CREATE_DECODER_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_INPUT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_NO_BUFFER_AVAILABLE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_STATE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_DECODER_QUEUE_EMPTY_WARNING` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_DECODER_QUEUE_FULL_WARNING` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_INPUT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_INTERRUPT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_STATE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_WITHOUT_WORK` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_ENCODER_INIT_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_ENCODER_WIDTHOUT_MATCH_ENCODER` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_ADD_FRAME_BUFFER_FULL` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_ADD_FRAME_INPUT_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_CONTROL_UNKNOWN` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_CREATE_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_CTL_INPUT_ERROR` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_DESTROY_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_FILE_STREAM_LIST_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_OPTION_LIST_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_RE_CREATE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_RE_DESTROY` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_PROCESS_SEEK_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_RENDER_ALLOC_SPEAKER_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_RENDER_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_RENDER_INIT_SPEAKER_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_AUDIO_RENDER_SETMUTE_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_DEMUXER_ERROR_IN_END` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_DEMUXER_ERROR_INPUT_FILE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_DEMUXER_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_DEMUXER_FIND_STREAM_INFO_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_DEMUXER_INIT_MULTI_TIMES` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_DEMUXER_OPEN_FILE_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_DISPATCH_MSG_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_ERROR_MSG_QUEUE_FULL` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_INITED_STATE_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_PLAYING_STATE_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_PREPARED_STATE_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_STATE_NULL` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_ERROR_SERVICE_IS_ALREADY_EXIST` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_ERROR_THREAD_EXIT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_IS_SYNC_MSG` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MEDIA_POOL_AUDIO_STREAM_DECODER_INIT_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MEDIA_POOL_CACHE_DATA_SIZE_OVERFLOW` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MEDIA_POOL_CREATE_DECODE_GOP_TASK_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MEDIA_POOL_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MEDIA_POOL_NO_FREE_DISK_SPACE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MEDIA_POOL_PROCESS_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MEDIA_POOL_STREAM_NOT_EXISTS` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MEDIA_POOL_VIDEO_STREAM_DECODER_INIT_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MEDIA_POOL_WRONG_STATE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_AVIO_OPEN` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_CREAT_OUTPUT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_CREATE_ACTX` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_CREATE_STREAM` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_CREATE_VCTX` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_FIND_ENCODER` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_INPUT_PACKET` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_INVALIDATE_PARAM` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_NEW_ALLOC_OUTPUT_CONTEXT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_NEW_STREAM` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_STATE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_VIDEO_AUDIO_UNSET` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_WRITE_HEADER` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_MUXER_ERROR_WRITE_TRAILER` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_EDITORLAYOUT_INVALID_SIZE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_EGL` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_GL` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_GL_CONTEXT_INIT_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_GL_SWAP_BUFFER_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_GL_SWAP_DEFAULT_BUFFER` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_ANIMATION` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_DATA` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_OPERATION` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_OPTION` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_LAYOUT_NOT_INIT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_LOAD_LIBRARY_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_SCENE_INVALID` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_RENDER_FIRST_FRAME_PREVIEWED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_SEND_SYNC_MSG_TIME_OUT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_CREATE_DECODER_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_CREATE_H264_PARAM_SET_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_CREATE_HEVC_PARAM_SET_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_DECODE_PACKET` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_DECODE_SPS` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_INPUT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_INTERRUPT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_NO_BUFFER_AVAILABLE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_RESOURCE_PREEMPTED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_STATE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_QUEUE_EMPTY_WARNING` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_QUEUE_FULL_WARNING` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_DECODER_SPS_PPS_NULL` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_CREATE_ENCODER_FAILED` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_ANDROID_API_LEVEL` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_INPUT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_INTERRUPT` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_INVALID_PTS` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_NO_BUFFER_AVAILABLE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_NOT_ACTIVE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_SESSION_BORKEN` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_START` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_STATE` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_WITHOUT_WORK` Deprecated.
    `static int` | `ALIVC_FRAMEWORK_VIDEO_ENCODER_WIDTHOUT_MATCH_ENCODER` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_COMPOSE_INIT_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_COMPOSE_NULL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_COMPOSE_STATUS_ERROR` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_DEMUX_FILE_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_ERROR_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_FILE_NOT_EXIST` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_ILLEGAL_EDITOR_STATE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_INIT_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_INVALID_COMPOSE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_NATIVE_NOT_INITED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_PARSE_RESOURCE_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_PAUSE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_PREPARE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_RESUME` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_SEEK` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_SEEK_IN_OFFSET` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_SET_DISPLAY_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_SET_MODE_DISPLAY_NONE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_SET_MODE_UNINIT_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_STOP` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_SYSTEM` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_TIME_EFFECT_NOT_SUPPORT` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_TRANSITION_DURATION_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EDITOR_VIEW_TYPE_NOT_SUPPORTED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EFFECT_NO_RESOURCE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EFFECT_NOT_PAY` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EFFECT_USE_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_EFFECT_USE_NOT_OVERRIDE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_IO_AUDIO_RECORD_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_IO_CAMERA_NOT_OPEN` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_IO_CAMERA_SET_PARAM` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_IO_CREATE_TEMP_FILE_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_IO_NOT_SUPPORTED_CAMERA_TYPE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_IO_OPEN_CAMERA_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_IO_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_IO_START_PREVIEW_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_IO_SWITCH_CAMERA` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_LICENSE_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_DECODER_INTERNAL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_ENCODER_INTERNAL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_ENCODER_PARAM` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_PROC_INIT_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_PROC_SUPPORT_TWO_INPUTS` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_CROP_IMAGE_FAILURE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_DECODER_CANNOT_WORK` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_IMAGE_QUEQU_EMPTY` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_MV_PARSE_CONFIG_ERROR` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_AUDIO` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_IMAGE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_PIXCEL_FORMAT` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_PIXEL_FORMAT` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_TYPE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_VIDEO` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_PARSE_INPUT_FILE_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_PLAYER_INTERNAL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_SOUND_QUEQU_EMPTY` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_VIDEO_DECODER_INTERNAL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_VIDEO_ENCODER_INTERNAL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MEDIA_VIDEO_ENCODER_PARAM` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MIX_LAYOUT` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MIX_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MUSIC_NOT_SUPPORT` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_MUSIC_PARAM` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_OTHER_PHONE_CALL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_OTHER_RESIGN_ACTIVE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_OTHER_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_ADD_MEDIA_SOURCE_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_AUDIO_VIDEO_DURATION_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_CLIP_INDEX_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_CLIP_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_CONFLICT_TIME_INTERVAL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_FILE_NOT_EXISTS` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_FILTER_FILE_PATH_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_GIF_FILE_PATH_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_IMAGE_FILE_PATH_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_IMAGE_WATERMARK_NULL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_INVALID_ARGUMENTS` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_INVALID_CANVAS` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_MV_FILE_PATH_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_NO_CLIP` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_OUTOUT_PATH_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_PARAMETER` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_PATH_NULL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_PICTURE_SIZE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_PROJECT_NULL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_RESOURCE_PARSE_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_SIZE_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PARAM_VIDEO_PATH_NULL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PERM_NO_DEVICE_PERMISSION` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_PERMISSION_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_RECORD_AUDIO_DATA_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_RECORD_ENCODER_INIT_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_RECORD_FINISH_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_RECORD_MAX_DURATION` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_RECORD_NOT_COMPLETE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_RECORD_RECORDER_NOT_READY` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_RECORD_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_RECORD_VIDEO_DATA_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_RECORD_VIDEO_RGB_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_THUMB_DECODER_INTERNAL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_THUMB_IMAGE_MATRIX_DETAIL_DATA` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_THUMB_IMAGE_MATRIX_INIT_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_THUMB_INTERNAL_LOGIC` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_THUMB_PREPARE_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_THUMB_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_THUMB_TASK_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_THUMB_VIDEO_STREAM` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRANSCODE_BACKGROUND` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRANSCODE_CROP_PARAM` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRANSCODE_ILLEGAL_CROP_STATE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRANSCODE_INIT_PARAM_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRANSCODE_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRES_AUDIO_INPUTS_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRES_DUPLICATE_ADD_EFFECT` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRES_INVALID_STATE` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRES_PLAYER_UNPREPARED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRES_SCREENRENDER_INVALID` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRES_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_TRES_START_MULTI` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_UPLOAD_FAILED` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_UPLOAD_START` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_UPLOAD_VOD_NULL` Deprecated.
    `static int` | `ALIVC_SVIDEO_ERROR_UPLOAD_VOD_STATE` Deprecated.
    `static int` | `SVIDEO_EDITOR_ERROR_START` Deprecated.
    `static int` | `SVIDEO_EDITOR_FILE_NOT_EXIST` Deprecated.
    `static int` | `SVIDEO_EDITOR_INIT_FAILED` Deprecated.
    `static int` | `SVIDEO_EDITOR_INVALID_PARAM` Deprecated.
    `static int` | `SVIDEO_EDITOR_INVALID_STATE` Deprecated.
    `static int` | `SVIDEO_EDITOR_NATIVE_NOT_INITED` Deprecated.
    `static int` | `SVIDEO_EDITOR_PARSE_RESOURCE_FAILED` Deprecated.
    `static int` | `SVIDEO_EDITOR_PAUSE_ERROR` Deprecated.
    `static int` | `SVIDEO_EDITOR_PREPARE_ERROR` Deprecated.
    `static int` | `SVIDEO_EDITOR_RESUME_ERROR` Deprecated.
    `static int` | `SVIDEO_EDITOR_SEEK_ERROR` Deprecated.
    `static int` | `SVIDEO_EDITOR_SEEK_IN_OFFSET` Deprecated.
    `static int` | `SVIDEO_EDITOR_SET_DISPLAY_FAILED` Deprecated.
    `static int` | `SVIDEO_EDITOR_SET_MODE_DISPLAY_NONE` Deprecated.
    `static int` | `SVIDEO_EDITOR_SET_MODE_UNINIT_FAILED` Deprecated.
    `static int` | `SVIDEO_EDITOR_START_ERROR` Deprecated.
    `static int` | `SVIDEO_EDITOR_STOP_ERROR` Deprecated.
    `static int` | `SVIDEO_EDITOR_TIME_EFFECT_NOT_SUPPORT` Deprecated.
    `static int` | `SVIDEO_EDITOR_VIEW_TYPE_NOT_SUPPORTED` Deprecated.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AliyunEditorErrorCode()` Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### SVIDEO_EDITOR_ERROR_START

          public static final int SVIDEO_EDITOR_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_INVALID_STATE

          public static final int SVIDEO_EDITOR_INVALID_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_INVALID_PARAM

          public static final int SVIDEO_EDITOR_INVALID_PARAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_NATIVE_NOT_INITED

          public static final int SVIDEO_EDITOR_NATIVE_NOT_INITED

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_PREPARE_ERROR

          public static final int SVIDEO_EDITOR_PREPARE_ERROR

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_START_ERROR

          public static final int SVIDEO_EDITOR_START_ERROR

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_STOP_ERROR

          public static final int SVIDEO_EDITOR_STOP_ERROR

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_PAUSE_ERROR

          public static final int SVIDEO_EDITOR_PAUSE_ERROR

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_RESUME_ERROR

          public static final int SVIDEO_EDITOR_RESUME_ERROR

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_SEEK_ERROR

          public static final int SVIDEO_EDITOR_SEEK_ERROR

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_TIME_EFFECT_NOT_SUPPORT

          public static final int SVIDEO_EDITOR_TIME_EFFECT_NOT_SUPPORT

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_INIT_FAILED

          public static final int SVIDEO_EDITOR_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_SET_MODE_UNINIT_FAILED

          public static final int SVIDEO_EDITOR_SET_MODE_UNINIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_SET_MODE_DISPLAY_NONE

          public static final int SVIDEO_EDITOR_SET_MODE_DISPLAY_NONE

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_SEEK_IN_OFFSET

          public static final int SVIDEO_EDITOR_SEEK_IN_OFFSET

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_SET_DISPLAY_FAILED

          public static final int SVIDEO_EDITOR_SET_DISPLAY_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_FILE_NOT_EXIST

          public static final int SVIDEO_EDITOR_FILE_NOT_EXIST

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_PARSE_RESOURCE_FAILED

          public static final int SVIDEO_EDITOR_PARSE_RESOURCE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### SVIDEO_EDITOR_VIEW_TYPE_NOT_SUPPORTED

          public static final int SVIDEO_EDITOR_VIEW_TYPE_NOT_SUPPORTED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_QUEUE_FULL_WARNING

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_QUEUE_FULL_WARNING

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_QUEUE_EMPTY_WARNING

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_QUEUE_EMPTY_WARNING

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_DECODER_QUEUE_EMPTY_WARNING

          public static final int ALIVC_FRAMEWORK_AUDIO_DECODER_QUEUE_EMPTY_WARNING

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_DECODER_QUEUE_FULL_WARNING

          public static final int ALIVC_FRAMEWORK_AUDIO_DECODER_QUEUE_FULL_WARNING

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_COMMON_RETURN_SUCCESS

          public static final int ALIVC_COMMON_RETURN_SUCCESS

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_COMMON_RETURN_FAILED

          public static final int ALIVC_COMMON_RETURN_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_COMMON_INVALID_PARAM

          public static final int ALIVC_COMMON_INVALID_PARAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_COMMON_UNKNOWN_ERROR_CODE

          public static final int ALIVC_COMMON_UNKNOWN_ERROR_CODE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_COMMON_INVALID_STATE

          public static final int ALIVC_COMMON_INVALID_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_ERROR_START

          public static final int ALIVC_FRAMEWORK_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_ERROR_THREAD_EXIT

          public static final int ALIVC_FRAMEWORK_ERROR_THREAD_EXIT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_DISPATCH_MSG_FAILED

          public static final int ALIVC_FRAMEWORK_DISPATCH_MSG_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_IS_SYNC_MSG

          public static final int ALIVC_FRAMEWORK_IS_SYNC_MSG

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_SEND_SYNC_MSG_TIME_OUT

          public static final int ALIVC_FRAMEWORK_SEND_SYNC_MSG_TIME_OUT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_ERROR_MSG_QUEUE_FULL

          public static final int ALIVC_FRAMEWORK_ERROR_MSG_QUEUE_FULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_ERROR_SERVICE_IS_ALREADY_EXIST

          public static final int ALIVC_FRAMEWORK_ERROR_SERVICE_IS_ALREADY_EXIST

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_STATE_NULL

          public static final int ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_STATE_NULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_PREPARED_STATE_FAILED

          public static final int ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_PREPARED_STATE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_PLAYING_STATE_FAILED

          public static final int ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_PLAYING_STATE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_INITED_STATE_FAILED

          public static final int ALIVC_FRAMEWORK_ERROR_SERVICE_CHANGE_INITED_STATE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_START

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_CREAT_OUTPUT

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_CREAT_OUTPUT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_CREATE_ACTX

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_CREATE_ACTX

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_CREATE_STREAM

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_CREATE_STREAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_CREATE_VCTX

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_CREATE_VCTX

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_INPUT_PACKET

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_INPUT_PACKET

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_VIDEO_AUDIO_UNSET

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_VIDEO_AUDIO_UNSET

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_STATE

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_WRITE_HEADER

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_WRITE_HEADER

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_WRITE_TRAILER

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_WRITE_TRAILER

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_INVALIDATE_PARAM

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_INVALIDATE_PARAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_FIND_ENCODER

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_FIND_ENCODER

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_NEW_STREAM

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_NEW_STREAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_NEW_ALLOC_OUTPUT_CONTEXT

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_NEW_ALLOC_OUTPUT_CONTEXT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MUXER_ERROR_AVIO_OPEN

          public static final int ALIVC_FRAMEWORK_MUXER_ERROR_AVIO_OPEN

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_DEMUXER_ERROR_START

          public static final int ALIVC_FRAMEWORK_DEMUXER_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_DEMUXER_ERROR_INPUT_FILE

          public static final int ALIVC_FRAMEWORK_DEMUXER_ERROR_INPUT_FILE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_DEMUXER_INIT_MULTI_TIMES

          public static final int ALIVC_FRAMEWORK_DEMUXER_INIT_MULTI_TIMES

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_DEMUXER_OPEN_FILE_FAILED

          public static final int ALIVC_FRAMEWORK_DEMUXER_OPEN_FILE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_DEMUXER_FIND_STREAM_INFO_FAILED

          public static final int ALIVC_FRAMEWORK_DEMUXER_FIND_STREAM_INFO_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_DEMUXER_ERROR_IN_END

          public static final int ALIVC_FRAMEWORK_DEMUXER_ERROR_IN_END

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_START

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_CREATE_ENCODER_FAILED

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_CREATE_ENCODER_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_WIDTHOUT_MATCH_ENCODER

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_WIDTHOUT_MATCH_ENCODER

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_WITHOUT_WORK

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_WITHOUT_WORK

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_INTERRUPT

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_INTERRUPT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_ANDROID_API_LEVEL

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_ANDROID_API_LEVEL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_STATE

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_INPUT

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_INPUT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_NO_BUFFER_AVAILABLE

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_NO_BUFFER_AVAILABLE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_SESSION_BORKEN

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_SESSION_BORKEN

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_INVALID_PTS

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_INVALID_PTS

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_NOT_ACTIVE

          public static final int ALIVC_FRAMEWORK_VIDEO_ENCODER_ERROR_NOT_ACTIVE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_START

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_SPS_PPS_NULL

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_SPS_PPS_NULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_CREATE_H264_PARAM_SET_FAILED

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_CREATE_H264_PARAM_SET_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_CREATE_HEVC_PARAM_SET_FAILED

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_CREATE_HEVC_PARAM_SET_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_CREATE_DECODER_FAILED

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_CREATE_DECODER_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_STATE

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_INPUT

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_INPUT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_NO_BUFFER_AVAILABLE

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_NO_BUFFER_AVAILABLE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_INTERRUPT

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_INTERRUPT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_DECODE_SPS

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_DECODE_SPS

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_RESOURCE_PREEMPTED

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_RESOURCE_PREEMPTED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_DECODE_PACKET

          public static final int ALIVC_FRAMEWORK_VIDEO_DECODER_ERROR_DECODE_PACKET

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_START

          public static final int ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_ENCODER_INIT_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_ENCODER_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_STATE

          public static final int ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_INPUT

          public static final int ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_INPUT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_INTERRUPT

          public static final int ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_INTERRUPT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_WITHOUT_WORK

          public static final int ALIVC_FRAMEWORK_AUDIO_ENCODER_ERROR_WITHOUT_WORK

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_ENCODER_WIDTHOUT_MATCH_ENCODER

          public static final int ALIVC_FRAMEWORK_AUDIO_ENCODER_WIDTHOUT_MATCH_ENCODER

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_START

          public static final int ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_DECODER_CREATE_DECODER_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_DECODER_CREATE_DECODER_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_STATE

          public static final int ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_INPUT

          public static final int ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_INPUT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_NO_BUFFER_AVAILABLE

          public static final int ALIVC_FRAMEWORK_AUDIO_DECODER_ERROR_NO_BUFFER_AVAILABLE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_START

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_FIRST_FRAME_PREVIEWED

          public static final int ALIVC_FRAMEWORK_RENDER_FIRST_FRAME_PREVIEWED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_EGL

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_EGL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_GL

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_GL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_DATA

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_DATA

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_OPERATION

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_OPERATION

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_EDITORLAYOUT_INVALID_SIZE

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_EDITORLAYOUT_INVALID_SIZE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_SCENE_INVALID

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_SCENE_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_OPTION

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_OPTION

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_LAYOUT_NOT_INIT

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_LAYOUT_NOT_INIT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_ANIMATION

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_INVALID_ANIMATION

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_GL_CONTEXT_INIT_FAILED

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_GL_CONTEXT_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_LOAD_LIBRARY_FAILED

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_LOAD_LIBRARY_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_GL_SWAP_BUFFER_FAILED

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_GL_SWAP_BUFFER_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_RENDER_ERROR_GL_SWAP_DEFAULT_BUFFER

          public static final int ALIVC_FRAMEWORK_RENDER_ERROR_GL_SWAP_DEFAULT_BUFFER

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MEDIA_POOL_ERROR_START

          public static final int ALIVC_FRAMEWORK_MEDIA_POOL_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MEDIA_POOL_WRONG_STATE

          public static final int ALIVC_FRAMEWORK_MEDIA_POOL_WRONG_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MEDIA_POOL_PROCESS_FAILED

          public static final int ALIVC_FRAMEWORK_MEDIA_POOL_PROCESS_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MEDIA_POOL_NO_FREE_DISK_SPACE

          public static final int ALIVC_FRAMEWORK_MEDIA_POOL_NO_FREE_DISK_SPACE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MEDIA_POOL_CREATE_DECODE_GOP_TASK_FAILED

          public static final int ALIVC_FRAMEWORK_MEDIA_POOL_CREATE_DECODE_GOP_TASK_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MEDIA_POOL_AUDIO_STREAM_DECODER_INIT_FAILED

          public static final int ALIVC_FRAMEWORK_MEDIA_POOL_AUDIO_STREAM_DECODER_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MEDIA_POOL_VIDEO_STREAM_DECODER_INIT_FAILED

          public static final int ALIVC_FRAMEWORK_MEDIA_POOL_VIDEO_STREAM_DECODER_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MEDIA_POOL_CACHE_DATA_SIZE_OVERFLOW

          public static final int ALIVC_FRAMEWORK_MEDIA_POOL_CACHE_DATA_SIZE_OVERFLOW

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_MEDIA_POOL_STREAM_NOT_EXISTS

          public static final int ALIVC_FRAMEWORK_MEDIA_POOL_STREAM_NOT_EXISTS

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_ERROR_START

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_CREATE_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_CREATE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_RE_CREATE

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_RE_CREATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_DESTROY_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_DESTROY_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_RE_DESTROY

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_RE_DESTROY

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_FILE_STREAM_LIST_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_FILE_STREAM_LIST_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_OPTION_LIST_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_OPTION_LIST_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_ADD_FRAME_INPUT_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_ADD_FRAME_INPUT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_ADD_FRAME_BUFFER_FULL

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_ADD_FRAME_BUFFER_FULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_CTL_INPUT_ERROR

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_CTL_INPUT_ERROR

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_SEEK_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_SEEK_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_PROCESS_CONTROL_UNKNOWN

          public static final int ALIVC_FRAMEWORK_AUDIO_PROCESS_CONTROL_UNKNOWN

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_RENDER_ERROR_START

          public static final int ALIVC_FRAMEWORK_AUDIO_RENDER_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_RENDER_INIT_SPEAKER_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_RENDER_INIT_SPEAKER_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_RENDER_ALLOC_SPEAKER_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_RENDER_ALLOC_SPEAKER_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_FRAMEWORK_AUDIO_RENDER_SETMUTE_FAILED

          public static final int ALIVC_FRAMEWORK_AUDIO_RENDER_SETMUTE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_START

          public static final int ALIVC_SVIDEO_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PERMISSION_START

          public static final int ALIVC_SVIDEO_ERROR_PERMISSION_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_LICENSE_FAILED

          public static final int ALIVC_SVIDEO_ERROR_LICENSE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EFFECT_NOT_PAY

          public static final int ALIVC_SVIDEO_ERROR_EFFECT_NOT_PAY

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EFFECT_NO_RESOURCE

          public static final int ALIVC_SVIDEO_ERROR_EFFECT_NO_RESOURCE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EFFECT_USE_NOT_OVERRIDE

          public static final int ALIVC_SVIDEO_ERROR_EFFECT_USE_NOT_OVERRIDE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EFFECT_USE_FAILED

          public static final int ALIVC_SVIDEO_ERROR_EFFECT_USE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PERM_NO_DEVICE_PERMISSION

          public static final int ALIVC_SVIDEO_ERROR_PERM_NO_DEVICE_PERMISSION

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MUSIC_PARAM

          public static final int ALIVC_SVIDEO_ERROR_MUSIC_PARAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MUSIC_NOT_SUPPORT

          public static final int ALIVC_SVIDEO_ERROR_MUSIC_NOT_SUPPORT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRES_START

          public static final int ALIVC_SVIDEO_ERROR_TRES_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRES_PLAYER_UNPREPARED

          public static final int ALIVC_SVIDEO_ERROR_TRES_PLAYER_UNPREPARED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRES_START_MULTI

          public static final int ALIVC_SVIDEO_ERROR_TRES_START_MULTI

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRES_AUDIO_INPUTS_INVALID

          public static final int ALIVC_SVIDEO_ERROR_TRES_AUDIO_INPUTS_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRES_SCREENRENDER_INVALID

          public static final int ALIVC_SVIDEO_ERROR_TRES_SCREENRENDER_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRES_DUPLICATE_ADD_EFFECT

          public static final int ALIVC_SVIDEO_ERROR_TRES_DUPLICATE_ADD_EFFECT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRES_INVALID_STATE

          public static final int ALIVC_SVIDEO_ERROR_TRES_INVALID_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_START

          public static final int ALIVC_SVIDEO_ERROR_PARAM_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_PARAMETER

          public static final int ALIVC_SVIDEO_ERROR_PARAM_PARAMETER

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_INVALID_ARGUMENTS

          public static final int ALIVC_SVIDEO_ERROR_PARAM_INVALID_ARGUMENTS

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_PATH_NULL

          public static final int ALIVC_SVIDEO_ERROR_PARAM_PATH_NULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_VIDEO_PATH_NULL

          public static final int ALIVC_SVIDEO_ERROR_PARAM_VIDEO_PATH_NULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_FILE_NOT_EXISTS

          public static final int ALIVC_SVIDEO_ERROR_PARAM_FILE_NOT_EXISTS

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_CLIP_INDEX_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_CLIP_INDEX_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_CLIP_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_CLIP_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_NO_CLIP

          public static final int ALIVC_SVIDEO_ERROR_PARAM_NO_CLIP

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_SIZE_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_SIZE_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_AUDIO_VIDEO_DURATION_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_AUDIO_VIDEO_DURATION_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_GIF_FILE_PATH_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_GIF_FILE_PATH_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_RESOURCE_PARSE_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_RESOURCE_PARSE_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_IMAGE_FILE_PATH_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_IMAGE_FILE_PATH_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_FILTER_FILE_PATH_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_FILTER_FILE_PATH_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_PICTURE_SIZE

          public static final int ALIVC_SVIDEO_ERROR_PARAM_PICTURE_SIZE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_IMAGE_WATERMARK_NULL

          public static final int ALIVC_SVIDEO_ERROR_PARAM_IMAGE_WATERMARK_NULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_INVALID_CANVAS

          public static final int ALIVC_SVIDEO_ERROR_PARAM_INVALID_CANVAS

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_CONFLICT_TIME_INTERVAL

          public static final int ALIVC_SVIDEO_ERROR_PARAM_CONFLICT_TIME_INTERVAL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_PROJECT_NULL

          public static final int ALIVC_SVIDEO_ERROR_PARAM_PROJECT_NULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_ADD_MEDIA_SOURCE_FAILED

          public static final int ALIVC_SVIDEO_ERROR_PARAM_ADD_MEDIA_SOURCE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_OUTOUT_PATH_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_OUTOUT_PATH_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_PARAM_MV_FILE_PATH_INVALID

          public static final int ALIVC_SVIDEO_ERROR_PARAM_MV_FILE_PATH_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_START

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_VIDEO

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_VIDEO

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_AUDIO

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_AUDIO

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_IMAGE

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_IMAGE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_TYPE

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_TYPE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_VIDEO_ENCODER_INTERNAL

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_VIDEO_ENCODER_INTERNAL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_ENCODER_INTERNAL

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_ENCODER_INTERNAL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_CROP_IMAGE_FAILURE

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_CROP_IMAGE_FAILURE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_VIDEO_DECODER_INTERNAL

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_VIDEO_DECODER_INTERNAL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_VIDEO_ENCODER_PARAM

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_VIDEO_ENCODER_PARAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_ENCODER_PARAM

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_ENCODER_PARAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_DECODER_INTERNAL

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_DECODER_INTERNAL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_PIXEL_FORMAT

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_PIXEL_FORMAT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_PLAYER_INTERNAL

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_PLAYER_INTERNAL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_PIXCEL_FORMAT

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_NOT_SUPPORTED_PIXCEL_FORMAT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_DECODER_CANNOT_WORK

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_DECODER_CANNOT_WORK

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_PARSE_INPUT_FILE_FAILED

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_PARSE_INPUT_FILE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_IMAGE_QUEQU_EMPTY

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_IMAGE_QUEQU_EMPTY

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_SOUND_QUEQU_EMPTY

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_SOUND_QUEQU_EMPTY

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_PROC_SUPPORT_TWO_INPUTS

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_PROC_SUPPORT_TWO_INPUTS

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_PROC_INIT_FAILED

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_AUDIO_PROC_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MEDIA_MV_PARSE_CONFIG_ERROR

          public static final int ALIVC_SVIDEO_ERROR_MEDIA_MV_PARSE_CONFIG_ERROR

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_IO_START

          public static final int ALIVC_SVIDEO_ERROR_IO_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_IO_START_PREVIEW_FAILED

          public static final int ALIVC_SVIDEO_ERROR_IO_START_PREVIEW_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_IO_OPEN_CAMERA_FAILED

          public static final int ALIVC_SVIDEO_ERROR_IO_OPEN_CAMERA_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_IO_SWITCH_CAMERA

          public static final int ALIVC_SVIDEO_ERROR_IO_SWITCH_CAMERA

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_IO_CREATE_TEMP_FILE_FAILED

          public static final int ALIVC_SVIDEO_ERROR_IO_CREATE_TEMP_FILE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_IO_AUDIO_RECORD_FAILED

          public static final int ALIVC_SVIDEO_ERROR_IO_AUDIO_RECORD_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_IO_CAMERA_SET_PARAM

          public static final int ALIVC_SVIDEO_ERROR_IO_CAMERA_SET_PARAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_IO_CAMERA_NOT_OPEN

          public static final int ALIVC_SVIDEO_ERROR_IO_CAMERA_NOT_OPEN

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_IO_NOT_SUPPORTED_CAMERA_TYPE

          public static final int ALIVC_SVIDEO_ERROR_IO_NOT_SUPPORTED_CAMERA_TYPE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_OTHER_START

          public static final int ALIVC_SVIDEO_ERROR_OTHER_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_OTHER_PHONE_CALL

          public static final int ALIVC_SVIDEO_ERROR_OTHER_PHONE_CALL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_OTHER_RESIGN_ACTIVE

          public static final int ALIVC_SVIDEO_ERROR_OTHER_RESIGN_ACTIVE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_THUMB_START

          public static final int ALIVC_SVIDEO_ERROR_THUMB_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_THUMB_INTERNAL_LOGIC

          public static final int ALIVC_SVIDEO_ERROR_THUMB_INTERNAL_LOGIC

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_THUMB_IMAGE_MATRIX_INIT_FAILED

          public static final int ALIVC_SVIDEO_ERROR_THUMB_IMAGE_MATRIX_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_THUMB_IMAGE_MATRIX_DETAIL_DATA

          public static final int ALIVC_SVIDEO_ERROR_THUMB_IMAGE_MATRIX_DETAIL_DATA

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_THUMB_DECODER_INTERNAL

          public static final int ALIVC_SVIDEO_ERROR_THUMB_DECODER_INTERNAL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_THUMB_VIDEO_STREAM

          public static final int ALIVC_SVIDEO_ERROR_THUMB_VIDEO_STREAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_THUMB_TASK_FAILED

          public static final int ALIVC_SVIDEO_ERROR_THUMB_TASK_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_THUMB_PREPARE_FAILED

          public static final int ALIVC_SVIDEO_ERROR_THUMB_PREPARE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_RECORD_START

          public static final int ALIVC_SVIDEO_ERROR_RECORD_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_RECORD_VIDEO_RGB_FAILED

          public static final int ALIVC_SVIDEO_ERROR_RECORD_VIDEO_RGB_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_RECORD_VIDEO_DATA_FAILED

          public static final int ALIVC_SVIDEO_ERROR_RECORD_VIDEO_DATA_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_RECORD_AUDIO_DATA_FAILED

          public static final int ALIVC_SVIDEO_ERROR_RECORD_AUDIO_DATA_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_RECORD_FINISH_FAILED

          public static final int ALIVC_SVIDEO_ERROR_RECORD_FINISH_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_RECORD_NOT_COMPLETE

          public static final int ALIVC_SVIDEO_ERROR_RECORD_NOT_COMPLETE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_RECORD_ENCODER_INIT_FAILED

          public static final int ALIVC_SVIDEO_ERROR_RECORD_ENCODER_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_RECORD_RECORDER_NOT_READY

          public static final int ALIVC_SVIDEO_ERROR_RECORD_RECORDER_NOT_READY

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_RECORD_MAX_DURATION

          public static final int ALIVC_SVIDEO_ERROR_RECORD_MAX_DURATION

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MIX_START

          public static final int ALIVC_SVIDEO_ERROR_MIX_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_MIX_LAYOUT

          public static final int ALIVC_SVIDEO_ERROR_MIX_LAYOUT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRANSCODE_START

          public static final int ALIVC_SVIDEO_ERROR_TRANSCODE_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRANSCODE_ILLEGAL_CROP_STATE

          public static final int ALIVC_SVIDEO_ERROR_TRANSCODE_ILLEGAL_CROP_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRANSCODE_CROP_PARAM

          public static final int ALIVC_SVIDEO_ERROR_TRANSCODE_CROP_PARAM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRANSCODE_BACKGROUND

          public static final int ALIVC_SVIDEO_ERROR_TRANSCODE_BACKGROUND

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_TRANSCODE_INIT_PARAM_INVALID

          public static final int ALIVC_SVIDEO_ERROR_TRANSCODE_INIT_PARAM_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_ERROR_START

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_ERROR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_SYSTEM

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_SYSTEM

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_PREPARE

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_PREPARE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_START

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_STOP

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_STOP

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_PAUSE

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_PAUSE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_RESUME

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_RESUME

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_SEEK

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_SEEK

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_TIME_EFFECT_NOT_SUPPORT

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_TIME_EFFECT_NOT_SUPPORT

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_INIT_FAILED

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_SET_MODE_UNINIT_FAILED

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_SET_MODE_UNINIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_SET_MODE_DISPLAY_NONE

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_SET_MODE_DISPLAY_NONE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_SEEK_IN_OFFSET

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_SEEK_IN_OFFSET

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_SET_DISPLAY_FAILED

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_SET_DISPLAY_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_FILE_NOT_EXIST

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_FILE_NOT_EXIST

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_PARSE_RESOURCE_FAILED

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_PARSE_RESOURCE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_VIEW_TYPE_NOT_SUPPORTED

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_VIEW_TYPE_NOT_SUPPORTED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_DEMUX_FILE_FAILED

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_DEMUX_FILE_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_COMPOSE_STATUS_ERROR

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_COMPOSE_STATUS_ERROR

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_ILLEGAL_EDITOR_STATE

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_ILLEGAL_EDITOR_STATE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_INVALID_COMPOSE

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_INVALID_COMPOSE

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_COMPOSE_INIT_FAILED

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_COMPOSE_INIT_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_TRANSITION_DURATION_INVALID

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_TRANSITION_DURATION_INVALID

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_COMPOSE_NULL

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_COMPOSE_NULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_EDITOR_NATIVE_NOT_INITED

          public static final int ALIVC_SVIDEO_ERROR_EDITOR_NATIVE_NOT_INITED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_UPLOAD_START

          public static final int ALIVC_SVIDEO_ERROR_UPLOAD_START

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_UPLOAD_FAILED

          public static final int ALIVC_SVIDEO_ERROR_UPLOAD_FAILED

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_UPLOAD_VOD_NULL

          public static final int ALIVC_SVIDEO_ERROR_UPLOAD_VOD_NULL

      Deprecated.
      See Also:
        Constant Field Values

    - #### ALIVC_SVIDEO_ERROR_UPLOAD_VOD_STATE

          public static final int ALIVC_SVIDEO_ERROR_UPLOAD_VOD_STATE

      Deprecated.
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### AliyunEditorErrorCode

          public AliyunEditorErrorCode()

      Deprecated.